# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Thu Feb 12 15:03:11 UTC 2015
pkgname = ctpl
pkgver = 0.3.4-1
pkgdesc = Template engine library written in C
url = http://ctpl.tuxfamily.org/
builddate = 1423753391
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 710656
arch = arm
license = GPL
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
